icon_base_uri: 'public://media-icons/generic'
iframe_domain: ''
oembed_providers_url: 'https://oembed.com/providers.json'
_core:
  default_config_hash: mGSTibn3G5f_XQIgH_Z_kcDNAETg9anSk60kZdhXarE
standalone_url: true
